*
{
	font-family:Arial, Helvetica, sans-serif;
}


.footer,.header
{
	background-color:black;
	color:white;

	
}
label
{
	font-weight: normal !important;
}
.footer img,.header img
{
	max-width:100%;
	height:auto;
}
.footer div, .header div
{
	padding:0px;
}
.container
{
	max-width:760px;
	    box-shadow: 0px 0px 8px #ccc;
}


input[type=text]
{
	width:100%;
	margin-bottom:8px;

}
select
{
	margin-bottom:8px;

}
input[type=checkbox]
{
	width:40px;
}
.pagecontent
{
	padding:20px;
}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

	border: solid 0px pink;
}

.manualbtn
{
	max-width:180px;
}

h2,h3
{
	font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bold;
}

.header h3
{
	font-size: 26px;
	margin-top: 14px;
    margin-bottom: 10px;
}
.optiontext
{
	margin-top:12px;
	margin-bottom:12px;
    color: Grey;
    font-weight: bold;
}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.copyright
{
	font-face: 'Times New Roman';
}

.validationresponse
{
	border: solid 1px red;color:red; padding:20px; margin-bottom:20px;margin-top:20px;
}


.valid
{
	border: solid 1px green;
}

.invalid
{
	border: solid 1px red;
}

.form-info-text
{
	font-size:80%;
}
.form-info-text-padding
{
	padding:8px;
}